package com.sundot.airport.exam.common.model.result;

import com.sundot.airport.exam.domain.QuesCat;

/**
 * <b>功能名：QuesCatPageResult</b><br>
 * <b>说明：题干分类返回分页列表</b><br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-07-20 lity
 */
public class QuesCatPageResult extends QuesCat {

    /**
     * 题干分类下题目数
     */
    private Integer quesCount;

    public Integer getQuesCount() {
        return quesCount;
    }

    public void setQuesCount(Integer quesCount) {
        this.quesCount = quesCount;
    }

    @Override
    public String toString() {
        return "QuesCatPageResult{" +
                "quesCount=" + quesCount +
                '}';
    }
}
